Modify

Opened 6 years ago

Last modified 4 years ago

#10091 new defect

pppd won't start with pppol2tp module.

Reported by: putsli@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

I try to use openl2tpd on Openwrt. When tunnel and session is established, pppd not start with message:

daemon.err pppd[7477]: Couldn't load plugin pppol2tp.so

I manually start pppd with module pppol2tp, and have this in my console:

root@OpenWrt:/#pppd plugin pppol2tp.so
pppd: symbol 'new_style_driver': can't resolve symbol in lib '/usr/lib/pppd/2.4.5/pppol2tp.so'.
pppd: Couldn't load plugin pppol2tp.so

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by putsli@…

I’m using trunk r28226, and my device is Alix2d3.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.